MICEIL(1)

NAME

miceil - A tool to command Xiaomi Philips LED Ceiling Lamp.

SYNOPSIS
miceil [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    A tool to command Xiaomi Philips LED Ceiling Lamp.

OPTIONS

--ip TEXT

--token TEXT

-d, --debug

--help
    Show this message and exit.

  Commands:

automatic-color-temperature-off
    Auto CCT on.

automatic-color-temperature-on
    Auto CCT on.

delay-off
    Set delay off in seconds.

discover
    Search for plugs in the network.

off Power off.

on  Power on.

set-brightness
    Set brightness level.

set-color-temperature
    Set CCT level.

set-scene
    Set scene number.

smart-night-light-off
    Smart Night Light off.

smart-night-light-on
    Smart Night Light on.

status
    Returns the state information.